.shopify-section.boa-section-video-with-product {
  padding: 0 100px;
}
.boa-section-video-with-product {
  .hero__button-group {
    .btn {
      padding: 14px 130px 16px 130px;
      border: 0.6px solid rgba(255, 255, 255, 1);
      background: rgba(255, 255, 255, 0.4);
      white-space: nowrap;
      font-size: 16px;
    }
  }
  .hero__content {
    background: rgba(193, 190, 190, 0.6);
    border: 0.6px solid rgba(255, 255, 255, 1);
    border-radius: 20px;
    padding: 33px 36px 28px 41px;
  }
  .hero__button, .hero__description, .hero__title {
    margin: 0;
  }
  .hero__title, .hero__description {
    padding-bottom: 26px;
  }
}
@media (max-width: 749px) {
  .shopify-section.boa-section-video-with-product {
    padding: 0;
  }
  .boa-section-video-with-product {
    .hero__content {
      margin-right: 25px;
      margin-left: 23px;
      margin-bottom: 49px;
      padding: 33px 17px;
    }
   .hero__content__wrapper.frame__item {
      justify-content: flex-end !important;
    }
  }
}